﻿@charset 'UTF-8';
/*===========================================
original.css INDEX
===========================================*/
header #logo .originalLogo{padding:0;}
.hideGnavPadding{padding-top:80px!important;}
@media screen and (max-width:599px){
	header #logo .originalLogo img{width:214px; height:25px; padding-top:8px;}
	.fixedPadding, .hideGnavPadding{padding-top:42px!important;}
}


/*--------------------------------------------------
chapterKV
--------------------------------------------------*/
.chapterBlock.column4{margin-left:-20px;}
.chapterBlock.column4 .chapterBox{margin:0 0 20px 20px; width:225px;}
.chapterBlock.column4 .chapterBox h2{color:#333; font-weight:normal; text-align:left; line-height:1.4;}
.chapterBlock.column4 .chapterBox .chapTxt{padding:15px;}

/* AboutUs
---------------------------------*/
#kvIndex{background:url(../../images/kv_bg_01.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvIndex .chapterKV{padding:0; height:388px;}
#kvIndex .chapterKV h1{visibility:hidden;}

@media screen and (max-width:599px){
	#kvIndex{
		margin:-10px -10px 0;
		padding:0 10px;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}
	#kvIndex .chapterKV{padding:30px 0; height:auto;}
	.chapterBlock.column4{margin:0 0 20px 0;}
	.chapterBlock.column4 .chapterBox{width:100%; margin:0; border-top:none;}
	.chapterBlock.column4 .chapterBox .chapTxt{padding:0;}
	.chapterBlock.column4 .chapterBox .chapTxt img{display:none;}
	.chapterBlock.column4 .chapterBox a{
		display:block;
		padding:15px 30px 15px 15px;
		border-top:none;
		color:#333;
		background:url(../images/sp_arrow_01.png) 97% 50% no-repeat;
		background-size:18px 18px;
		-moz-background-size:18px 18px;
		-webkit-background-size:18px 18px;
		text-align:left;
		font-size:inherit;
	}
}


/*--------------------------------------------------
notes iframe Height
--------------------------------------------------*/
.iframeTop{height:400px;}
.iframeWinners{height:600px;}
.iframePrograms{height:600px;}
.iframeGallery{height:600px;}
.iframeNews{height:600px;}

@media screen and (max-width:599px){
	
}


/*--------------------------------------------------
btnColumn
--------------------------------------------------*/
.btnColumn2{margin:0 0 20px;}
.btnColumn2 li{float:left; width:350px; margin:20px 0 0 20px;}
.btnColumn2 li:first-child{margin:20px 0 0 0;}
.btnColumn2 li a{display:block; border:#eee 1px solid; padding:20px 10px; text-align:center; font-size:128%; color:#333;}
.btnColumn2 li a:hover{text-decoration:none; opacity:0.7;}

.btnColumn3{margin:0 0 20px;}
.btnColumn3 li{float:left; width:228px; margin:20px 0 0 18px;}
.btnColumn3 li:first-child{margin:20px 0 0 0;}
.btnColumn3 li a{display:block; border:#eee 1px solid; padding:20px 10px; text-align:center; font-size:128%; color:#333;}
.btnColumn3 li a:hover{text-decoration:none; opacity:0.7;}

@media screen and (max-width:599px){
	.btnColumn2,
	.btnColumn3{border-top:#eee 1px solid; margin-top:20px;}
	.btnColumn2 li,
	.btnColumn3 li{float:none; width:100%; margin:0; padding:0; background-color:#fff; line-height:inherit;}
	.btnColumn2 li:first-child,
	.btnColumn3 li:first-child{margin-top:0;}
	.btnColumn2 li a,
	.btnColumn3 li a{
		display:block;
		padding:10px 30px 10px 10px;
		border:#eee 1px solid;
		border-top:none;
		color:#333;
		background:url(../images/sp_arrow_01.png) 97% 50% no-repeat;
		background-size:18px 18px;
		-moz-background-size:18px 18px;
		-webkit-background-size:18px 18px;
		text-align:left;
		font-size:inherit;
	}
}

/*--------------------------------------------------
memberBlock
--------------------------------------------------*/
.memberBlock1 .memberBox{float:left; width:180px; text-align:center;}
.memberBlock1 .memberBox.center{width:360px;}
.memberBlock1 .memberBox span{display:block; margin-top:5px; color:#8c8c8c; line-height:1.4;}
.memberBlock1 .memberBox span em{color:#333;}

.memberBlock2{margin:45px 0 0 -18px;}
.memberBlock2 .memberBox{float:left; width:105px; margin:0 0 0 18px; text-align:center;}
.memberBlock2 .memberBox span{display:block; margin-top:5px; line-height:1.4; font-size:12px;}
.memberBlock2 .innerBox{float:left; width:50%;}
.memberBlock2 .innerBox h2{clear:both; margin-left:18px;}

@media screen and (max-width:599px){
	.memberBlock1 .memberBox{float:none; width:100%; margin-bottom:20px;}
	.memberBlock1 .memberBox.center{width:100%;}
	.memberBlock2{margin:0;}
	.memberBlock2 .memberBox{margin:10px 0 0 1px; width:33%;}
	.memberBlock2 .innerBox{float:none; width:100%;}
	.memberBlock2 .innerBox h2{margin:20px 0 0 0;}
}


/*-------------------------------------------
clearfix
-------------------------------------------*/
.btnColumn2:after,
.btnColumn3:after,
.memberBlock1:after,
.memberBlock2:after,
.memberBlock2 .innerBox:after{content:''; display:block; clear:both; height:0; overflow:hidden;}

.btnColumn2,
.btnColumn3,
.memberBlock1,
.memberBlock2,
.memberBlock2 .innerBox{zoom:1;}